/* Headlight Recovery Carousel CSS */

/* Home Page Carousel Panel B/G*/
.border_carousel {
	border: 2px solid #464646;
	border-radius: 5px;
}
.carousel_width {
	max-width: 960px;
	margin-left: auto;
    margin-right: auto;
}
.carousel-indicators{
	position:absolute;
	top:10px;left:50%;
	z-index:15;
	width:60%;
	padding-left:0;
	margin-left:-30%;
	text-align:center;
	list-style:none;
}
.carousel-caption {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 15px;
	background: rgba(0, 0, 0, 0.75);
}
#hrs-carousel-inner h3, #hrs-carousel-inner h6, #hrs-carousel-inner p {
	margin: 0;
	}
.carousel-control.left {
	background:none;
}
.carousel-control.right {
	background:none;
}
.caption_highlight {
	color: rgba(255,15,62,1.00);
	font-size: 18px;
	font-style: italic;
}
.caption_heading {
	font-size: 30px;
	padding-bottom: 5px;
}
.caption_heading_xs {
}